Libmicrohttpd Multiple Remote Security Vulnerabilities

Bugtraq ID: 64138
Class: Boundary Condition Error
CVE: CVE-2013-7038
CVE-2013-7039
Remote: Yes
Local: No
Published: Dec 03 2013 12:00AM
Updated: Feb 04 2014 01:06AM
Credit: Florian Weimer
Vulnerable: Gentoo Linux
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus